.text-center {
	text-align: center;
}

.text-bold {
	font-weight: 600;
	font-size: 36px;
}

.text-normal {
	font-size: 22px;
}

.text-scribd {
	color: #57617a;
	font-size: 22px;
}

.text-small {
	font-size: 14px;
}

.text-90 {
	font-size: 90%;
}

.link-hover:hover {
	color: #509ba8;
	transition: .5s;
	text-decoration: none !important;
}

.link-muted {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
  	font-weight: 300;
}

.link-muted:hover {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
  	font-weight: 300;
}

.border-bottom {
	border-bottom: 2px solid gray;
}

.block {display: block;}
.inline {display: inline;}
.inline-block {display: inline-block;}

.m-a-0 {
	margin: 0rem !important;
}

.m-a-1 {
	margin: 1rem !important;
}

.m-a-2 {
	margin: 2rem !important;
}

.m-a-3 {
	margin: 3rem !important;
}

.m-t-0 {
	margin-top: 0 !important;
}

.m-t-0-5 {
	margin-top: .5rem !important;
}

.m-t-1 {
	margin-top: 1rem !important;
}

.m-t-2 {
	margin-top: 2rem !important;
}

.m-t-3 {
	margin-top: 3rem !important;
}

.m-t-4 {
	margin-top: 4rem !important;
}

.m-b-0 {
	margin-bottom: 0rem !important;
}

.m-b-0-5 {
	margin-bottom: .5rem !important;
}

.m-b-1 {
	margin-bottom: 1rem !important;
}

.m-b-2 {
	margin-bottom: 2rem !important;
}

.m-b-3 {
	margin-bottom: 3rem !important;
}

.m-r-1 {
	margin-right: 1rem !important;
}

.m-l-1 {
	margin-left: 1rem !important;
}

.m-l-2 {
	margin-left: 1.5rem !important;
}

.m-l-3 {
	margin-left: 2rem !important;
}

.m-l-4 {
	margin-left: 3rem !important;
}

.m-l-5 {
	margin-left: 4rem !important;
}

.m-l-6 {
	margin-left: 4.5rem !important;
}

.m-x-1 {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

.m-x-2 {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

.m-x-3 {
	margin-left: 2rem !important;
	margin-right: 2rem !important;
}

.m-x-4 {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

.m-x-5 {
	margin-left: 4rem !important;
	margin-right: 4rem !important;
}

.p-x-1 {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}

.p-x-2 {
	padding-left: 10rem !important;
	padding-right: 10rem !important;
}

.p-a-0 {
	padding: 0 !important;
}

.p-a-1 {
	padding: 1rem !important;
}

.text-white {
	color: white;
}